Public Class frmUnitConversion

    
    Private Sub frmUnitConversion_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
    
    
    Private Sub btnConvert_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnConvert.Click
        Dim int1 As Integer
        If Integer.TryParse(txtOriginalValue.Text, int1) Then

            If int1 > 0 And int1 < 20 Then
                MessageBox.Show("A number...Yes " & int1)
            Else
                MessageBox.Show("not between 1-19")
            End If
        Else
            MessageBox.Show("Nope")
        End If

    End Sub
End Class